[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCustomNavigator.BtnClick

BtnClick - procedure to respond to button clicks, and select an action from a list according to the value of the Index of the clicked button

## Declaration

Source position: dbctrls.pp line 1142

`public procedure TDBCustomNavigator.BtnClick(`
`Index: TNavigateBtn`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.